import request from '@/utils/request'

// 查询广告投放列表
export function list(query) {
  return request({
    url: '/plan/statistics/list',
    method: 'post',
    data: query
  })
}

export function totalHandle() {
  return request({
    url: '/plan/statistics/start',
    method: 'get'
  })
}